Subject: RE:Re: Looking for a comforter #Ref 2023071100315280
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 12 Jul 2023 08:26:34 -0700

Hello Lorie-

Thank you for your email. Unfortuantely, we cannot find the item that your looking for. As stated earlier we carry a wide range of Polyester comforters. It would be great if you can provide us a photo of the product so that we can check it here in our warehouse.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Kyle,

I realize that thank you, & I did browse.... But I am looking for a comforter that is made of the following, Is there anyone that can help me with this please?  Thank you

100% Polyester Fiber

face-100% cotton

Reverse- 55%cotton & 45% polyester

filling- 100% polyester

E & E CO LTD- Fremont, CA

Reg NO CA 35992(RC)

Fed RN#91519

Lorie M Canney

From: [email-masked]
To: "lorie512"

Hello Lorie-

We carry a wide range of Polyester comforters.  There is no specific one that comes to mind considering the wide range we offer. We suggest browsing our Designer Living website to help with your search.  Thank you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

hello,

What more can I give you if that's what was only on tags?? Do you have any comforters that is made up of:

100% Polyester Fiber

face-100% cotton

Reverse- 55%cotton & 45% polyester

filling- 100% polyester

Please let me know. thank you

Lorie M Canney

From: [email-masked]
To: "lorie512"

Hello Lorie-

Unfortunately, the information that you have provided is not enough for us to search for the product. We apologize for the inconvenience this have caused you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

I bought a comforter for my bed years ago, & absolutely love it. I would like to get another one exactly on how it's made. I am open to the print, color etc.  Could you please help me? I have been searching online & can't find anything close. This is all the information that I got off the tags:

100% Polyester Fiber

face-100% cotton

Reverse- 55%cotton & 45% polyester

filling- 100% polyester

E & E CO LTD- Fremont, CA

Reg NO CA 35992(RC)

Fed RN#91519

please let me know if you have anything in stock like this. I look forward to hearing form you..

Lorie M Canney